﻿@charset "utf-8";
/* CSS Document */
html{ overflow:hidden auto;}
*{ padding:0; margin:0;}
body { width:1000px; FONT: 14px Arial, Helvetica, sans-serif; background:#edefee; margin:0 auto 0 auto;
		padding:0; 
}
ul{ list-style:none;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#ac010e;}
img{ border:none;}

#container{ width:1000px; background:#fff; margin:0 auto 0 auto; background:#fff;}

/*slide_left*/
#slide_left{ float:left; width:710px; height:500px; margin-top:25px; margin-left:15px;}

/*left_news*/
/*图片定义*/
.wwwqirecom { width:710px; position:relative;}
.qirepic-silder-img{ width:370px; float:left; text-decoration:none;}
.qirepic-silder-intro{ width:330px; float:right; padding-top:15px; padding-right:5px;}
.qirepic-silder-intro h2{ line-height:15pt; text-align:center;}
.qirepic-silder-intro h2 a{color:#b40105; font-size:20px;text-align:center; font-weight:bold;}
.qirepic-silder-desc{ text-decoration:none; padding-top:15px; padding-left:8px;}

.info h2 a{ color:#b40105;}
.info p{text-indent:2em;}
.info ul li{ width:750px; border:none;}
.qirepic-silder-panel{ width:710px; height:230px;}
.qirepic-silder-intro { width:310px;}

/*数字按钮定义*/
.num{ width:370px; height:20px; position:absolute; bottom:4px; filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.5);}
.num ul{ width:370px;}
.num li{ float:right; width:18px; padding-right:1px; padding-top:3px\09;}
.num li a{ padding:0 3px; text-align:center; background:url(btn_gray.jpg) no-repeat; font-size:10px;}
.num li.on a{ color:#fff; background:url(btn_yellow.jpg) no-repeat;}

.list{ width:710px; height:230px; margin-top:20px;}
.list_files{ width:320px; height:225px; float:left; border:1px solid #ccc;}

#file_one{ display:inline; margin-right:60px;}
.list_files p{ width:320px; height:35px; line-height:35px; border-bottom:1px solid #ccc; background:url(bg_title.png) no-repeat; top:-7px;}


.list_files ul li{ position:relative; width:300px; height:29px; line-height:29px; padding-left:10px; border-bottom:1px dotted #ccc;}
.list_files ul li a{ font-size:13px;}
.list_date{ position:absolute; right:4px;}

/*slide_right*/
#slide_right{ width:250px; height:495px; float:right; margin-top:25px; margin-right:20px; border:1px solid #ccc; background:url(bg_right.jpg) no-repeat;}
#slide_right h2{color:#b40105; text-align:center; padding-top:15px;}
#slide_right p{ text-indet:2em; height:28px; line-height:28px; width:200px; height:270px; padding-left:20px;}
#slide_right ul{ padding-top:35px; padding-left:15px;}
#slide_right ul li{ width:235px; height:30px; line-height:20px;}
#slide_right ul li a:hover{ text-decoration:underline;}

/*footer*/
.foot_box{
	width:1000px;
	height:65px;
	color:#FFF;	
	float:left;
	clear:both;
	background-image:url(foot_bg.jpg);
}
.foot_box a:hover{
	text-decoration:underline;
}
.foot_box p{
	font-size:14px;
	color:#FFF;
}
.foot_pic{
	height:45px;
	width:50px;
	padding:10px 10px 10px 200px;
	float:left;
	clear:both;
}
.foot_text{
	width:600px;
	height:50px;
	padding-top:10px;
	float:left;
	text-align:center
}


.footer{ width:100%; height:130px; background:#fafafa; border-top:4px solid #bb1c21; text-align:center; line-height:25px; padding-top:5px; font-size:14px; color:#000;padding-top:10px;}
.footer h1 span{ color:#bb1c21;font-weight:bold;}
.footer p span { color:#ccc;}
